header {
  background-image: url(../img/topmini.jpeg);
  height: 660px;
  background-size: cover;
  background-position: center;
  position: relative;
  /* 子要素の絶対配置を基準にするため */
  max-width: 100%;
}

body {
  margin: 0 auto;
  font-family: Arial, sans-serif;
}

.sp {
  display: none;
  /* デフォルトは非表示 */
}

.bold {
  font-weight: bold;
}

.mb50 {
  margin-bottom: 50px;
  margin-top: 20px;
}

.center {
  text-align: center;
}

.fs19 {
  font-size: 19px;
}

.logo_img {
  position: absolute;
  right: 20px;
  bottom: 50px;
  width: 500px;
  height: auto;
}

.section1,
.section5 {
  width: 800px;
  margin: auto;
  text-align: left;
  margin-top: 100px;
  max-width: 100%;

}

.section3 {
  width: 800px;
  max-width: 100%;
  margin: auto;
  text-align: left;
  margin-top: 100px;
}

.section3 p {
  font-size: 19px;
}

.p-1 {
  font-size: 47px;
  font-weight: bold;
}

.p-2 {
  font-size: 35px;
  font-weight: bold;

}

.p-3 {
  font-size: 20px;
}

.section2 {
  background-image: url(../img/784129814mini.jpeg);
  height: 700px;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 100px;


}

.section2 p,
.section4 p {
  color: #fff;
  font-size: 72px;
  display: flex;
  justify-content: center;
  position: absolute;
  left: 100px;
  top: 50px;
  height: auto;
  font-weight: bold;
}


h2 {
  background-color: black;
  color: #fff;
  border-radius: 25px;
  width: 250px;
  text-align: center;
  margin: 50px auto;
  padding: 10px 15px;
}

.section4 {
  background-image: url(../img/715472592-min.jpeg);
  height: 700px;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 100px;
  max-width: 100%;



}

.section6 {
  background-image: url(../img/253467469mini.jpeg);
  height: 450px;
  background-size: cover;
  background-position: center;
  margin-top: 300px;
  max-width: 100%;
}

#pagetop {
  position: fixed;
  bottom: 50px;
  right: 16px;
  display: none;
  background-color: #4472c4;
  border-radius: 40px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 110%;
  margin: 0px;
  padding: 16px;
  cursor: pointer;
  opacity: 0.7;
}

#pagetop span.triangle {
  font-size: 32px;
  /* △マークのサイズを調整 */
}

#pagetop span.top-text {
  font-size: 13px;
  /* "TOP" のサイズ */
}

#pagetop a {
  color: #fff;
  text-decoration: none;
}

.cp {
  margin-top: 50px;
}

footer {
  background-color: black;
  color: #fff;
}

.foot_df {
  display: flex;
  justify-content: center;
}

.foot_l {
  margin-right: 80px;
}

footer a {
  color: #fff;
  text-decoration: none;
}


.info_dis {
  width: 800px;
  margin: 20px auto 50px;
}

.right {
  text-align: right
}


.kakko {
  counter-reset: section;
  margin-left: 20px;
}

.kakko li {
  list-style: none;
  counter-increment: section;
  position: relative;
}

.kakko li::before {
  content: "(" counter(section) ")";
  position: absolute;
  left: -25px;
}

.privacy {
  width: 800px;
  margin: 20px auto 50px;
}

.privacy2 ol {
  counter-reset: section;
}

.privacy2 ol li {
  list-style: none;
  counter-increment: section;
}

.privacy2 ol li::before {
  content: "(" counter(section) ")";
  margin-right: 5px;
}